MONGOC_MATCHER_DESTROY(3)

NAME
mongoc_matcher_destroy() - None

SYNOPSIS

void
mongoc_matcher_destroy (mongoc_matcher_t *matcher);

Release all resources associated with matcher including freeing the structure.

DEPRECATED

NOTE
    mongoc_matcher_t is deprecated and will be removed in version 2.0.

PARAMETERS

matcher
    A mongoc_matcher_t \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.